AnsweredAssumed Answered

ecat / nwe compatibility with meltdown/spectre mitigations/patches

Question asked by Vladimir Previn on Jan 9, 2018
Latest reply on Jan 16, 2018 by Ioana Sundius

Can you please confirm if there are any compatibility issues with ECAT 4.1-4.4 and https://support.microsoft.com/en-us/help/4072699/january-3-2018-windows-security-updates-and-antivirus-software or the registry key mitigations https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/ADV180002 [our AV vendor is pushing out the registry keys and we’re deploying the patch]

 

Best I could find is https://community.rsa.com/docs/DOC-85418 but it doesn’t state agent compatibility with the patches.

Outcomes